/* general styles */
html, body {
  height: 100%;
  width: 100%;
}
/* padded section */
.pad-section {
  padding: 50px 0;
}
.pad-section img {
  width: 100%;
}
/* vertical-centered text */
.text-vcenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.text-vcenter h1 {
  font-size: 4.5em;
  font-weight: 700;
  margin: 0;
  padding: 0;
}
 
/* additional sections */
#home-section-1 {
  background: url(../images/s1.png) no-repeat center center fixed;
  display: table;
  height: 590px;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#home-section-2 {
  background: url(../images/s2.png) no-repeat center center fixed;
  display: table;
  height: 590px;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#home-section-3 {
  background: url(../images/s3.png) no-repeat center center fixed;
  display: table;
  height: 590px;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#process {
  background: url(../images/inner-background.jpg) no-repeat center center fixed;
  display: table;
  height: 320px;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

 
#information {
  background: url(../images/background.jpg) no-repeat center center fixed;
  display: table;
  height: 300px;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
 
#google_map {
  height: 500px;
}
 